<valueSet beschreibung="**Beschreibung:** ELGA_Codeliste für Act Codes zur Verwendung in der e-Medikation" description="**Beschreibung:** ELGA_Codeliste für Act Codes zur Verwendung in der e-Medikation" displayName="ELGA_ActCode" effectiveDate="2015-03-31" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.103" last_change_date="2015-03-31" name="elga-actcode" statusCode="1" status_date="2015-03-31" verantw_Org="" version="3.0" website="">
    <conceptList>
        <concept code="ALTEIN" codeSystem="1.2.40.0.34.5.103" conceptStatus="1" conceptStatusDate="2015-03-31" concept_beschreibung="" deutsch="Informationen zur alternativen Einnahme" displayName="Informationen zur alternativen Einnahme" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ARZNEIINFO" codeSystem="1.2.40.0.34.5.103" conceptStatus="1" conceptStatusDate="2015-03-31" concept_beschreibung="" deutsch="Informationen zur Arznei" displayName="Informationen zur Arznei" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ERGINFO" codeSystem="1.2.40.0.34.5.103" conceptStatus="1" conceptStatusDate="2015-03-31" concept_beschreibung="" deutsch="Ergänzende Informationen zur Abgabe" displayName="Ergänzende Informationen zur Abgabe" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MAGZUB" codeSystem="1.2.40.0.34.5.103" conceptStatus="1" conceptStatusDate="2015-03-31" concept_beschreibung="" deutsch="Ergänzende Informationen zur magistralen Zubereitung" displayName="Ergänzende Informationen zur magistralen Zubereitung" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ZINFO" codeSystem="1.2.40.0.34.5.103" conceptStatus="1" conceptStatusDate="2015-03-31" concept_beschreibung="" deutsch="Zusatzinformationen für den Patienten" displayName="Zusatzinformationen für den Patienten" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
